#ifndef WEAPON_MUZZLE_HPP
#define WEAPON_MUZZLE_HPP

#include "godot_cpp/classes/node3d.hpp"

namespace godot {
class WeaponMuzzle : public Node3D {
    GDCLASS(WeaponMuzzle, Node3D);
    static void _bind_methods();
public:
    virtual void _enter_tree() override;
};
}

#endif // !WEAPON_MUZZLE_HPP
